
/* ****************** 공백  ****************** */

.empty_line_227492_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_227492_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227492_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_227493_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227493_ > div {margin-left:-40px;}
.layout_227493_ > div:after {content:''; display:block; clear:both;}
.layout_227493_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_227493_ > div > .container_1 {width:50%;}
.layout_227493_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_227493_ > div > .container_1 { width:100%; }
	.layout_227493_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_227493_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227495_ {font-size:0;}
.title_227495_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227495_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227495_.style_top p {padding-top:10px;}
.title_227495_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227495_.style_right p {padding-right:14px;}
.title_227495_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227495_.style_bottom p {padding-bottom:12px;}
.title_227495_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227495_.style_left p {padding-left:14px;}
.title_227495_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227495_.style_circle1 p {padding-left:20px;}
.title_227495_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227495_.style_circle2 p {padding-left:20px;}
.title_227495_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227496_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_227494_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_227494_ * {box-sizing:border-box;}
.img_ratio_227494_ a {display:block; text-decoration:none;}
.img_ratio_227494_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_227494_ {width:500px;}
}
@media \0screen{
	.img_ratio_227494_ {width:500px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227497_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227497_ > div:after {content:''; display:block; clear:both;}
.layout_227497_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227497_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_227498_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_227498_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_227499_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227499_ > div {margin-left:-40px;}
.layout_227499_ > div:after {content:''; display:block; clear:both;}
.layout_227499_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_227499_ > div > .container_1 {width:50%;}
.layout_227499_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_227499_ > div > .container_1 { width:100%; }
	.layout_227499_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_227499_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227500_ {font-size:0;}
.title_227500_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227500_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227500_.style_top p {padding-top:10px;}
.title_227500_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227500_.style_right p {padding-right:14px;}
.title_227500_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227500_.style_bottom p {padding-bottom:12px;}
.title_227500_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227500_.style_left p {padding-left:14px;}
.title_227500_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227500_.style_circle1 p {padding-left:20px;}
.title_227500_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227500_.style_circle2 p {padding-left:20px;}
.title_227500_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227501_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_227502_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_227502_ * {box-sizing:border-box;}
.img_ratio_227502_ a {display:block; text-decoration:none;}
.img_ratio_227502_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_227502_ {width:580px;}
}
@media \0screen{
	.img_ratio_227502_ {width:580px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227503_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227503_ > div:after {content:''; display:block; clear:both;}
.layout_227503_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227503_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227504_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_227505_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_227505_ * {box-sizing:border-box;}
.img_ratio_227505_ a {display:block; text-decoration:none;}
.img_ratio_227505_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_227505_ {width:543px;}
}
@media \0screen{
	.img_ratio_227505_ {width:543px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227506_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_227507_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_227507_ * {box-sizing:border-box;}
.img_ratio_227507_ a {display:block; text-decoration:none;}
.img_ratio_227507_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_227507_ {width:533px;}
}
@media \0screen{
	.img_ratio_227507_ {width:533px;}
}

/* ****************** 공백  ****************** */

.empty_line_227508_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_227508_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227508_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_227509_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227509_ > div {margin-left:-40px;}
.layout_227509_ > div:after {content:''; display:block; clear:both;}
.layout_227509_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_227509_ > div > .container_1 {width:50%;}
.layout_227509_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_227509_ > div > .container_1 { width:100%; }
	.layout_227509_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_227509_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_227511_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.6em;
}
.text_227511_ p a {color:#d00000; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_227510_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#d00000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227513_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_227512_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_227512_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_227512_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_227512_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_227512_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #0256d0; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_227512_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_227514_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_227514_ * {box-sizing:border-box;}
.img_ratio_227514_ a {display:block; text-decoration:none;}
.img_ratio_227514_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_227514_ {width:580px;}
}
@media \0screen{
	.img_ratio_227514_ {width:580px;}
}

/* ****************** 공백  ****************** */

.empty_line_227515_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_227515_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227515_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227516_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227516_ > div:after {content:''; display:block; clear:both;}
.layout_227516_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227516_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227517_ {font-size:0;}
.title_227517_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227517_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227517_.style_top p {padding-top:10px;}
.title_227517_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227517_.style_right p {padding-right:14px;}
.title_227517_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227517_.style_bottom p {padding-bottom:12px;}
.title_227517_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227517_.style_left p {padding-left:14px;}
.title_227517_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227517_.style_circle1 p {padding-left:20px;}
.title_227517_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227517_.style_circle2 p {padding-left:20px;}
.title_227517_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227518_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_227519_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_227519_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227519_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227520_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227520_ > div:after {content:''; display:block; clear:both;}
.layout_227520_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227520_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227521_ {font-size:0;}
.title_227521_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227521_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227521_.style_top p {padding-top:10px;}
.title_227521_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227521_.style_right p {padding-right:14px;}
.title_227521_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227521_.style_bottom p {padding-bottom:12px;}
.title_227521_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227521_.style_left p {padding-left:14px;}
.title_227521_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227521_.style_circle1 p {padding-left:20px;}
.title_227521_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227521_.style_circle2 p {padding-left:20px;}
.title_227521_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227522_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_227523_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_227523_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227523_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227524_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227524_ > div:after {content:''; display:block; clear:both;}
.layout_227524_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227524_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227525_ {font-size:0;}
.title_227525_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227525_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227525_.style_top p {padding-top:10px;}
.title_227525_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227525_.style_right p {padding-right:14px;}
.title_227525_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227525_.style_bottom p {padding-bottom:12px;}
.title_227525_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227525_.style_left p {padding-left:14px;}
.title_227525_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227525_.style_circle1 p {padding-left:20px;}
.title_227525_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227525_.style_circle2 p {padding-left:20px;}
.title_227525_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227526_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_227527_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_227527_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227527_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227528_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227528_ > div:after {content:''; display:block; clear:both;}
.layout_227528_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227528_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227529_ {font-size:0;}
.title_227529_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227529_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227529_.style_top p {padding-top:10px;}
.title_227529_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227529_.style_right p {padding-right:14px;}
.title_227529_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227529_.style_bottom p {padding-bottom:12px;}
.title_227529_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227529_.style_left p {padding-left:14px;}
.title_227529_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227529_.style_circle1 p {padding-left:20px;}
.title_227529_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227529_.style_circle2 p {padding-left:20px;}
.title_227529_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227530_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_227531_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_227531_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227531_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227532_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227532_ > div:after {content:''; display:block; clear:both;}
.layout_227532_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227532_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227534_ {font-size:0;}
.title_227534_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227534_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227534_.style_top p {padding-top:10px;}
.title_227534_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227534_.style_right p {padding-right:14px;}
.title_227534_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227534_.style_bottom p {padding-bottom:12px;}
.title_227534_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227534_.style_left p {padding-left:14px;}
.title_227534_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227534_.style_circle1 p {padding-left:20px;}
.title_227534_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227534_.style_circle2 p {padding-left:20px;}
.title_227534_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227533_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
